Mailinglist Archive: opensuse-security (757 mails)

< Previous Next >
SuSEFirewall-Masq and ipchains with 2.4.x
  • From: "R. Ullenboom" <rene@xxxxxxxxxxxx>
  • Date: Fri, 25 Jan 2002 15:57:41 +0100
  • Message-id: <003b01c1a5b0$a3e22ae0$c700a8c0@xxxxxx>
Hi,

boot.msg when initializing SuSEFirewall:

"WARNING: FTP/IRC/REALAUDIO etc. masquerading does not work with ipchains
and the 2.4. kernel. Either move to a stable 2.2 or use SuSEFirewall2"

I did change to SuSEFirewall2 at SuSE-FTP-update7.3. Install OK. Kernel
2.4.4.

But the error-msg appears at least.

What's wrong?

Thanks 4 help,

René


< Previous Next >
Follow Ups